Subject: Re: bug#26813: [PATCH] re2: add missing '#:modules' imports

From: Leo Famulari <[email-masked]>
Date: Sun, 7 May 2017 14:21:29 -0400

On Sun, May 07, 2017 at 11:48:37AM +0100, Sergei Trofimovich wrote:
> Noticed as a 're2' build failure:
> 
> /gnu/store/...-re2-2017-03-01-guile-builder:1:2276: source expression failed
> to match any pattern in form (%modify-phases phases* (delete (quote configure)))
> 
> * gnu/packages/regex.scm (re2): add missing '#:modules' imports
> 
> Signed-off-by: Sergei Trofimovich <[email-masked]>

Pushed by Danny as 7a4a64e99e65e96a4dc3e65ae691b4c80b7642e8.

Sergei, we use the signed-off-by line to make it easier to see when
somebody has pushed a patch to Savannah on behalf of somebody else
(other projects use it in a variety of different ways). In this case,
Danny signed off on the commit for you. So, no need to sign off on your
Guix contributions :)